.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.team-list__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0px -12px; }

.team-list__item {
  width: 25%;
  padding: 0px 12px;
  margin-bottom: 40px;
  display: flex; }
  @media (max-width: 1499px) {
    .team-list__item {
      width: 33.33%; } }
  @media (max-width: 1199px) {
    .team-list__item {
      width: 50%; } }
  @media (max-width: 575px) {
    .team-list__item {
      width: 100%; } }

.team-card {
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  width: 100%; }
  .team-card__image-wrap {
    padding-bottom: 116%;
    position: relative; }
  .team-card__image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 8px 8px 0px 0px;
    overflow: hidden; }
    .team-card__image img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .team-card__content {
    padding: 20px 24px;
    padding-right: 14px; }
  .team-card__name {
    font-size: 24px;
    margin-bottom: 6px; }
    @media (max-width: 1499px) {
      .team-card__name {
        font-size: 22px; } }
    @media (max-width: 767px) {
      .team-card__name {
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 8px; } }
  .team-card__position {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 17px; }
    @media (max-width: 1499px) {
      .team-card__position {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .team-card__position {
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 12px; } }
  .team-card__mail {
    display: flex;
    align-items: center;
    color: #2B2A29;
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 18px; }
    @media (max-width: 767px) {
      .team-card__mail {
        font-weight: 400;
        font-size: 16px; } }
    @media (min-width: 1024px) {
      .team-card__mail:hover {
        cursor: pointer;
        color: #DEB136; }
        .team-card__mail:hover .icon {
          fill: #DEB136; } }
    .team-card__mail .icon {
      margin-right: 12px;
      transition: all 0.3s ease; }
  .team-card__lang {
    font-weight: 300;
    display: flex;
    align-items: center;
    font-size: 18px; }
    @media (max-width: 767px) {
      .team-card__lang {
        font-weight: 400;
        font-size: 16px; } }
    .team-card__lang .icon {
      margin-right: 12px;
      transition: all 0.3s ease; }

.team-card-about {
  background: rgba(246, 246, 246, 0.8);
  border-radius: 10px;
  width: 100%;
  padding: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
  @media (max-width: 767px) {
    .team-card-about {
      align-items: flex-start; } }
  .team-card-about__title {
    margin-bottom: 40px;
    color: #DEB136;
    font-size: 30px; }
    @media (max-width: 1499px) {
      .team-card-about__title {
        font-size: 28px; } }
    @media (max-width: 767px) {
      .team-card-about__title {
        font-size: 16px;
        margin-bottom: 20px; } }
  .team-card-about__descr {
    font-size: 18px;
    font-weight: normal;
    font-weight: 300;
    line-height: 1.5; }
    @media (max-width: 1499px) {
      .team-card-about__descr {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .team-card-about__descr {
        font-size: 14px;
        font-weight: 400; } }
    .team-card-about__descr b {
      font-weight: 500; }

.team-backcall {
  margin-top: 100px;
  padding: 58px 150px;
  border-radius: 10px;
  font-weight: 300;
  position: relative; }
  @media (max-width: 1199px) {
    .team-backcall {
      padding-bottom: 0px; } }
  @media (max-width: 767px) {
    .team-backcall {
      padding-top: 30px;
      margin-top: 40px;
      margin-left: -12px;
      margin-right: -12px;
      padding-left: 27px;
      padding-right: 27px; } }
  @media (max-width: 1499px) {
    .team-backcall {
      padding-left: 40px; } }
  .team-backcall__left {
    max-width: 650px; }
    @media (max-width: 1199px) {
      .team-backcall__left {
        max-width: none; } }
  .team-backcall__title {
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 78px;
    margin-bottom: 20px; }
    @media (max-width: 1499px) {
      .team-backcall__title {
        font-size: 22px; } }
    @media (max-width: 767px) {
      .team-backcall__title {
        font-size: 18px;
        margin-top: 40px; } }
  .team-backcall__control {
    margin-top: 34px; }
    @media (max-width: 767px) {
      .team-backcall__control {
        margin-top: 30px; } }
  .team-backcall__image {
    top: 28px;
    bottom: 0;
    right: 170px;
    position: absolute; }
    @media (max-width: 1499px) {
      .team-backcall__image {
        right: 50px; } }
    @media (max-width: 1199px) {
      .team-backcall__image {
        position: static;
        margin-top: 50px; } }
    .team-backcall__image img {
      max-width: 100%;
      max-height: 100%; }
